﻿

table.attendance-table {
    border-radius: 0px !important;
    border: none;
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);  /* Firefox 3.5 - 3.6 */
    box-shadow:         0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    text-align: center;
}

.table.attendance-table thead, .table.attendance-table .footer {
    background-color: #600;
}

.table.attendance-table .fa-minus-square, .table.attendance-table .fa-plus-square {
    color: #600;
}

.table.attendance-table thead th, 
.table.attendance-table .footer th,
.table.attendance-table thead th a,
.table.attendance-table .footer th a {
    text-align: center;
    color: white;
}

.table.attendance-table .attendance-letter {
    text-align:left;
    color: 	#969696;
    background: #F2F2F2;
}

table.attendance-table th{
  display: table-cell!important;
  vertical-align: middle!important;
}

table.attendance-table tr td.table-checked {
    background-color: #dff0d8;
    color: #468847;
}

table.attendance-month-table tr td:first-child {
    width: 10%;
}
table.attendance-month-table tr td {
    width: 18%;
}

table.attendance-month-2-table tr td:first-child {
    width: 10%;
}
table.attendance-month-2-table tr td {
    width: 18%;
}

table.attendance-session-table tr td:first-child {
    width: 20%;
    padding-left: 30px;
    text-align: left;
}
table.attendance-session-table tr td {
    width: 12%;
}

table.attendance-senator-table tr td:first-child {
    width: 10%;
    padding-left: 15px;
    text-align: left;
}
table.attendance-senator-table tr td {
    width: 15%;
}

table.attendance-month-2-table .balance td, table.attendance-month-2-table .balance td a {
    text-align: left !important;
    color: white;
}

/*Definitions*/


.card .title {
    font-size: 1.2em;
    text-transform:uppercase;
    border-bottom:1px solid black;
}

/* Attendance Utility*/
.c-subtitle { color: #555; }
.c-text { color: #333; }
.btn-small { padding-top: 4px !important; padding-bottom: 4px !important; }
.italic { font-style: italic; }
.bold { font-weight: bold; }
.underline { text-decoration: underline; }

div.dropdown-style:hover {
    background:url("/images/layout/caret-down-2.png") no-repeat right #CCC;
    border-bottom: 3px solid #AAA;
}
div.dropdown-style:focus {
    background:url("/images/layout/caret-down-2.png") no-repeat right #AAA;
    border-bottom: 3px solid #999;
}

div.dropdown-style {
    border-bottom: 3px solid #BBB;
    height: 40px;
    overflow:hidden;
    display:inline-block;
    min-width:250px;
    background:url("/images/layout/caret-down-2.png") no-repeat right #DDD;
    transition: all 0.2s linear;
    width: 100%;
} 

div.dropdown-style select {
     background: transparent; 
     padding: 10px; 
     font-size: 13px; 
     font-weight: 600; 
     line-height: 1; 
     border: 0; 
     border-radius: 0; 
     height: 40px; 
     width: 100%; 
     -webkit-appearance: none; 
}

.att-check{
    background-image: url('../images/layout/glyphicons/glyphicons-207-ok.png');
    background-size:100%;
    background-position:center center;
    background-repeat:no-repeat;
    width:15px;
    height:15px;
    display:inline-block;
}